[BlockLoading]
LoadFromResourceBlockFiles=True

[Source Control]
UseSourceSafe=0

[Engine.Engine]
UpdateGameSys=0

[Conversations]
SchemaChangesAllowed=true

[PCVertexPools]
DynamicVertexPool=12582912
StaticVertexPool=12582912
StaticShadowVertexPool=10485760

[Cadence]
MinSubtitleDuration__a=0.7
MinSubtitleDuration__f=0.7
MinSubtitleDuration__i=0.7
MinSubtitleDuration__g=0.7
MinSubtitleDuration__s=0.7
SubtitleEndPauseSeconds__a=0.7
SubtitleEndPauseSeconds__f=0.7
SubtitleEndPauseSeconds__i=0.7
SubtitleEndPauseSeconds__g=0.7
SubtitleEndPauseSeconds__s=0.7

[CameraEffects]
StiffnessFactorXY=25.0
StiffnessFactorZ=17.5
DampingFactorXY=75.0
DampingFactorZ=50.0
DeathFadeRate=0.5
BlindFadeRate=7
BlindFullWhiteoutDelay=2.5

[Flesh]
MouseLagThreshold=0

[PCStartup]
ShowIntroMovies=True
ShortIntroMovies__t=d:\content\t3\VideoTextures\ThiefTrailerNoESRB.bik

[T3Settings]
BodyAwarenessMode=0
CreepMultiplier=0.48
WalkMultiplier=0.7
